<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="19031" dateMiseAJour="2025-10-06" id="prudhommes-19031-01" idPresta="4cac9e5f293594648a000217" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Brive-la-Gaillarde</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 RUE SAINT BERNARD</Ligne>
        <CodePostal>19100</CodePostal>
        <NomCommune>BRIVE LA GAILLARDE</NomCommune>
        <Localisation>
            <Latitude>45.157549</Latitude>
            <Longitude>1.531401</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 87 49 32 00</Téléphone>
        <Télécopie>05 44 31 96 40</Télécopie>
        <Email>cph-brive-la-gaillarde@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>19003</commune>
        <commune>19005</commune>
        <commune>19011</commune>
        <commune>19012</commune>
        <commune>19013</commune>
        <commune>19015</commune>
        <commune>19019</commune>
        <commune>19022</commune>
        <commune>19023</commune>
        <commune>19024</commune>
        <commune>19025</commune>
        <commune>19026</commune>
        <commune>19029</commune>
        <commune>19030</commune>
        <commune>19031</commune>
        <commune>19032</commune>
        <commune>19035</commune>
        <commune>19043</commune>
        <commune>19044</commune>
        <commune>19047</commune>
        <commune>19049</commune>
        <commune>19050</commune>
        <commune>19054</commune>
        <commune>19057</commune>
        <commune>19059</commune>
        <commune>19063</commune>
        <commune>19066</commune>
        <commune>19067</commune>
        <commune>19068</commune>
        <commune>19072</commune>
        <commune>19077</commune>
        <commune>19078</commune>
        <commune>19093</commune>
        <commune>19094</commune>
        <commune>19099</commune>
        <commune>19105</commune>
        <commune>19107</commune>
        <commune>19109</commune>
        <commune>19115</commune>
        <commune>19116</commune>
        <commune>19117</commune>
        <commune>19119</commune>
        <commune>19120</commune>
        <commune>19121</commune>
        <commune>19123</commune>
        <commune>19124</commune>
        <commune>19126</commune>
        <commune>19138</commune>
        <commune>19144</commune>
        <commune>19147</commune>
        <commune>19150</commune>
        <commune>19151</commune>
        <commune>19152</commune>
        <commune>19153</commune>
        <commune>19154</commune>
        <commune>19156</commune>
        <commune>19161</commune>
        <commune>19162</commune>
        <commune>19163</commune>
        <commune>19169</commune>
        <commune>19170</commune>
        <commune>19177</commune>
        <commune>19178</commune>
        <commune>19179</commune>
        <commune>19182</commune>
        <commune>19184</commune>
        <commune>19187</commune>
        <commune>19188</commune>
        <commune>19191</commune>
        <commune>19195</commune>
        <commune>19196</commune>
        <commune>19198</commune>
        <commune>19202</commune>
        <commune>19216</commune>
        <commune>19217</commune>
        <commune>19223</commune>
        <commune>19229</commune>
        <commune>19230</commune>
        <commune>19234</commune>
        <commune>19239</commune>
        <commune>19242</commune>
        <commune>19243</commune>
        <commune>19246</commune>
        <commune>19248</commune>
        <commune>19253</commune>
        <commune>19254</commune>
        <commune>19257</commune>
        <commune>19260</commune>
        <commune>19270</commune>
        <commune>19271</commune>
        <commune>19273</commune>
        <commune>19274</commune>
        <commune>19278</commune>
        <commune>19279</commune>
        <commune>19280</commune>
        <commune>19282</commune>
        <commune>19285</commune>
        <commune>19286</commune>
        <commune>19288</commune>
        <commune>19289</commune>
    </CompetenceCommunale>
</Organisme>